<?php

$host = "localhost";
$user = "gramadhikar_vsecurity";
$password = "Rakesh987@";
$database = "gramadhikar_village_security";

$conn = new mysqli($host, $user, $password, $database);

if ($conn->connect_error) {
    die(json_encode([
        "status" => false,
        "message" => "Database connection failed"
    ]));
}